.filter-pages .nav-box .nav li.all a.active::before,
.filter-pages .nav-box .nav li.all a.active::after {
  border-bottom-color: #7bbce7;
}
/*
.nav-box.filter-panel.tags_all
  padding 0

#submenu.tags_all
  background #7BBCE7
  -webkit-font-smoothing antialiased

.tags_all
  background #7BBCE7
  border 0

  &-block_arrow-left,
  &-block_arrow-right
    position relative
    margin 0 -4px
    width 24px
    height 12px
    padding 14px 70px 18px
    cursor pointer
    display block

  &-block_arrow-left
    margin-top -4px
    margin-right 0
    padding-left 0
    float left

  &-block_arrow-right
    margin-top 3px
    margin-left 0
    padding-right 0
    float right


  &-icon_arrow-left,
  &-icon_arrow-right
    width 16px
    height 8px
    stroke #fff

  &-icon_arrow-left
    -webkit-transform rotate(90deg)
    transform rotate(90deg)

  &-icon_arrow-right
    -webkit-transform rotate(-90deg)
    transform rotate(-90deg)
    float right

  .disabled > &-icon_arrow-left,
  .disabled > &-icon_arrow-right
    stroke #7BBCE7


  &-container
    position relative
    height 44px
    display block
    overflow hidden

  &-balance
    position relative
    height 44px
    margin 0 auto
    display block
    overflow hidden

  &-list
    position absolute
    left 0
    margin 0
    color #fff
    padding 0
    text-transform lowercase
    list-style-type none
    display inline

    & > li
      position relative
      float left
      margin 1px 4px
      padding 12px 0 12px 0
      cursor pointer

    & > li > span.active,
    & > li > span:hover
      padding-bottom 10px
      border-bottom solid 2px #fff

    & > li > span.active
      font-weight 700
*/
.tag-nav {
  line-height: 44px;
  color: #fff;
}
.tag-nav__back {
  display: inline-block;
  vertical-align: top;
  width: 44px;
  height: 44px;
  text-align: center;
}
.tag-nav__back:hover {
  background: rgba(255,255,255,0.2);
}
.tag-nav__icon-arrow {
  vertical-align: middle;
  width: 22px;
  height: 22px;
  fill: #fff;
}
.tag-nav__name {
  display: inline-block;
  font: 20px/44px 'museo_sans_cyrl700';
}
.tag-nav__btn {
  float: right;
  margin: 10px 0 0;
  padding: 0 10px;
  font: 14px/20px 'museo_sans_cyrl500';
  color: #fff;
  cursor: pointer;
  border: 2px solid #fff;
  background: none;
}
.tag-nav__btn:hover {
  color: #7bbce7;
  background-color: #fff;
}
.tag-nav__btn.is-default:before {
  content: '+';
}
.tag-nav__btn:before {
  content: '\00d7';
}
.tags-background {
  position: absolute;
  left: 0;
  top: 140px;
  width: 100%;
  min-width: 1000px;
  height: 540px;
  overflow: hidden;
}
.tags-background:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.4);
  z-index: 1;
}
.tags-background__image {
  opacity: 0;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  filter: blur(10px);
  -webkit-filter: blur(10px);
  transition: all 3s;
}
.tags-background__image.active,
.tags-background__image:first-child {
  opacity: 1;
}
.tags-search {
  position: relative;
  padding: 160px 0;
  text-align: center;
  color: #fff;
}
.tags-search__title {
  font: 16px 'museo_sans_cyrl300';
}
.tags-search__holder {
  position: relative;
  margin: 0 0 20px;
  display: inline-block;
  text-align: left;
  background-color: rgba(255,255,255,0.6);
}
.tags-search__holder:before {
  content: '#';
  position: absolute;
  left: 20px;
  top: 0;
  height: 44px;
  font: 16px/44px 'museo_sans_cyrl700';
  color: #4a4a4a;
}
.tags-search__input {
  width: 100%;
  height: 44px;
  padding: 0 42px;
  font: 16px/44px 'museo_sans_cyrl500';
  color: #333;
  border: none;
  background: none;
  box-sizing: border-box;
}
.tags-search__input::-webkit-input-placeholder {
  color: #333;
}
.tags-search__input::-moz-placeholder {
  color: #333;
  opacity: 1;
}
.tags-search__input:-ms-input-placeholder {
  color: #333;
}
.tags-search__link {
  position: absolute;
  bottom: 20px;
  right: 0;
  text-decoration: underline;
  font: 12px 'museo_sans_cyrl500';
  color: #fff;
}
.tags-list__item {
  display: block;
  position: relative;
  height: 160px;
  margin: 0 0 20px;
  text-align: center;
  color: #fff;
  background-color: #ee7429;
/*
    &--double
      height 340px
      background-color #890255
    */
}
.tags-list__item--one {
  background-color: #524f87;
}
.tags-list__item--two {
  background-color: #994f99;
}
.tags-list__item--three {
  background-color: #e8482c;
}
.tags-list__item--four {
  background-color: #ee7429;
}
.tags-list__item--five {
  background-color: #f6a223;
}
.tags-list__item--six {
  background-color: #ffd110;
}
.tags-list__item--seven {
  background-color: #7bbce8;
}
.tags-list__item--eight {
  background-color: #1296d4;
}
.tags-list__item:hover .is-default {
  display: block;
}
.tags-list__name {
  display: inline-block;
  margin: 55px 20px 0;
  font: 20px 'museo_sans_cyrl700';
  word-break: break-all;
}
.tags-list__stat {
  position: absolute;
  left: 0;
  bottom: 12px;
  width: 100%;
}
.tag-subscribe {
  position: absolute;
  left: 0;
  top: 0;
  min-width: 44px;
  color: #fff;
  white-space: nowrap;
  cursor: pointer;
  background: none;
  opacity: 0.6;
}
.tag-subscribe.is-default {
  display: none;
}
.tag-subscribe:hover {
  opacity: 1;
}
.tag-subscribe:hover .tag-subscribe__label {
  display: block;
}
.tag-subscribe__icon {
  float: left;
  margin: 15px;
  width: 13px;
  height: 13px;
  fill: #fff;
}
.tag-subscribe__label {
  display: none;
  float: left;
  font: 14px/44px 'museo_sans_cyrl500';
}
.tag-count {
  display: inline-block;
  font: 12px 'museo_sans_cyrl300';
  opacity: 0.6;
}
.tag-count:after {
  content: '•';
  display: inline-block;
  margin: 0 10px;
}
.tag-count:last-child:after {
  display: none;
}
.tag-count__icon {
  vertical-align: middle;
  width: 13px;
  height: 13px;
  margin: 0 1px 0 0;
  fill: #fff;
}
.tag-count__icon--feed {
  width: 10px;
  height: 10px;
}
.tag-count__label {
  display: inline-block;
  vertical-align: middle;
}
